.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(31,25,23),0 0.015em rgb(31,25,23),0.015em 0 rgb(31,25,23),0 -0.015em  rgb(31,25,23);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(31,25,23);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-885.016000px;}
._0{margin-left:-780.976000px;}
._a{margin-left:-771.526400px;}
._12{margin-left:-766.304000px;}
._10{margin-left:-763.159600px;}
._d{margin-left:-615.024400px;}
._3{margin-left:-574.421200px;}
._e{margin-left:-564.652000px;}
._6{margin-left:-530.420000px;}
._2{margin-left:-453.464000px;}
._b{margin-left:-427.812000px;}
._5{margin-left:-375.664400px;}
._7{margin-left:-318.956000px;}
._13{margin-left:-298.144000px;}
._c{margin-left:-280.184400px;}
._11{margin-left:-213.504000px;}
._8{margin-left:-188.144000px;}
._9{margin-left:-4.891200px;}
._4{margin-left:-3.264800px;}
._f{margin-left:-1.824400px;}
.fc2{color:rgb(31,25,23);}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:100.754902px;}
.y77{bottom:111.501779px;}
.yd{bottom:154.934952px;}
.yc{bottom:183.311125px;}
.ye{bottom:183.805215px;}
.yb{bottom:254.037786px;}
.ya{bottom:273.068435px;}
.y8{bottom:291.631393px;}
.y9{bottom:292.098927px;}
.y2f{bottom:361.246313px;}
.y34{bottom:361.246469px;}
.y2e{bottom:380.276805px;}
.y33{bottom:380.276961px;}
.y2d{bottom:399.307297px;}
.y32{bottom:399.307454px;}
.y68{bottom:417.003607px;}
.y65{bottom:417.003920px;}
.y2c{bottom:418.337790px;}
.y31{bottom:418.337946px;}
.y67{bottom:436.034099px;}
.y64{bottom:436.034412px;}
.y2b{bottom:437.367969px;}
.y30{bottom:437.368125px;}
.y66{bottom:455.064592px;}
.y63{bottom:455.064904px;}
.y40{bottom:478.675917px;}
.y44{bottom:478.677010px;}
.y62{bottom:483.942196px;}
.y5f{bottom:483.942508px;}
.y3f{bottom:497.706097px;}
.y43{bottom:497.707190px;}
.y61{bottom:502.972688px;}
.y5e{bottom:502.973001px;}
.y3e{bottom:516.736276px;}
.y42{bottom:516.737370px;}
.y60{bottom:522.003180px;}
.y5d{bottom:522.003493px;}
.y3d{bottom:535.766456px;}
.y41{bottom:535.767550px;}
.y49{bottom:551.523117px;}
.y4e{bottom:551.524210px;}
.y1d{bottom:553.468233px;}
.y20{bottom:553.468702px;}
.y48{bottom:570.553297px;}
.y4d{bottom:570.554390px;}
.y1c{bottom:572.498413px;}
.y1f{bottom:572.498882px;}
.y38{bottom:577.247952px;}
.y3c{bottom:577.249046px;}
.y47{bottom:589.583476px;}
.y4c{bottom:589.584570px;}
.y1b{bottom:591.528905px;}
.y1e{bottom:591.529374px;}
.y37{bottom:596.278132px;}
.y3b{bottom:596.279225px;}
.y46{bottom:608.613656px;}
.y4b{bottom:608.614750px;}
.y36{bottom:615.308312px;}
.y3a{bottom:615.309405px;}
.y70{bottom:622.198697px;}
.y6c{bottom:622.199010px;}
.y45{bottom:627.643836px;}
.y4a{bottom:627.644929px;}
.y35{bottom:634.338492px;}
.y39{bottom:634.339585px;}
.y6f{bottom:641.229190px;}
.y6b{bottom:641.229502px;}
.y6e{bottom:660.259682px;}
.y6a{bottom:660.259994px;}
.y53{bottom:670.222701px;}
.y58{bottom:670.223014px;}
.y25{bottom:670.990782px;}
.y2a{bottom:670.991875px;}
.y6d{bottom:679.290174px;}
.y69{bottom:679.290486px;}
.y52{bottom:689.253193px;}
.y57{bottom:689.253506px;}
.y24{bottom:690.020961px;}
.y29{bottom:690.022055px;}
.y51{bottom:708.283686px;}
.y56{bottom:708.283998px;}
.y73{bottom:708.475979px;}
.y76{bottom:708.476760px;}
.y23{bottom:709.051141px;}
.y28{bottom:709.052235px;}
.y50{bottom:727.314178px;}
.y55{bottom:727.314490px;}
.y72{bottom:727.506159px;}
.y75{bottom:727.506940px;}
.y22{bottom:728.081321px;}
.y27{bottom:728.082414px;}
.y4f{bottom:746.344670px;}
.y54{bottom:746.344982px;}
.y71{bottom:746.536339px;}
.y74{bottom:746.537120px;}
.y21{bottom:747.111501px;}
.y26{bottom:747.112594px;}
.y1a{bottom:782.042054px;}
.y15{bottom:803.171372px;}
.y19{bottom:803.171684px;}
.y14{bottom:822.201552px;}
.y18{bottom:822.201864px;}
.y13{bottom:841.231263px;}
.y17{bottom:841.231575px;}
.y12{bottom:860.261442px;}
.y16{bottom:860.261755px;}
.y7{bottom:861.999425px;}
.y6{bottom:908.348711px;}
.y5{bottom:909.047903px;}
.y2{bottom:959.475966px;}
.y4{bottom:960.819365px;}
.y3{bottom:1016.639299px;}
.y11{bottom:1017.531565px;}
.y5c{bottom:1068.288136px;}
.y5a{bottom:1068.288605px;}
.y5b{bottom:1087.318316px;}
.y59{bottom:1087.318784px;}
.y10{bottom:1129.180337px;}
.y1{bottom:1132.971065px;}
.yf{bottom:1141.671602px;}
.h6{height:17.472000px;}
.h7{height:27.120000px;}
.h4{height:29.832000px;}
.h3{height:30.536000px;}
.h2{height:40.768000px;}
.h5{height:69.888000px;}
.h1{height:1072.375817px;}
.h0{height:1237.176471px;}
.w1{width:865.398693px;}
.w0{width:956.000000px;}
.x0{left:42.176471px;}
.xa{left:64.806490px;}
.x4{left:68.029710px;}
.x3{left:69.467927px;}
.xe{left:209.576913px;}
.xf{left:242.281017px;}
.x1{left:327.035728px;}
.xc{left:385.465448px;}
.xb{left:387.067061px;}
.x5{left:446.311256px;}
.x2{left:467.974653px;}
.x6{left:469.446456px;}
.x9{left:470.958248px;}
.xd{left:687.377746px;}
.x8{left:774.312200px;}
.x7{left:789.155193px;}
.x10{left:821.029046px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-755.411146pt;}
._0{margin-left:-666.607130pt;}
._a{margin-left:-658.541362pt;}
._12{margin-left:-654.083749pt;}
._10{margin-left:-651.399826pt;}
._d{margin-left:-524.958065pt;}
._3{margin-left:-490.300941pt;}
._e{margin-left:-481.962377pt;}
._6{margin-left:-452.743431pt;}
._2{margin-left:-387.057138pt;}
._b{margin-left:-365.161707pt;}
._5{margin-left:-320.650785pt;}
._7{margin-left:-272.246962pt;}
._13{margin-left:-254.482745pt;}
._c{margin-left:-239.153212pt;}
._11{margin-left:-182.237724pt;}
._8{margin-left:-160.591531pt;}
._9{margin-left:-4.174915pt;}
._4{margin-left:-2.786691pt;}
._f{margin-left:-1.557228pt;}
.fs3{font-size:20.485356pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:81.941423pt;}
.y0{bottom:86.000000pt;}
.y77{bottom:95.173067pt;}
.yd{bottom:132.245733pt;}
.yc{bottom:156.466400pt;}
.ye{bottom:156.888133pt;}
.yb{bottom:216.835600pt;}
.ya{bottom:233.079333pt;}
.y8{bottom:248.923867pt;}
.y9{bottom:249.322933pt;}
.y2f{bottom:308.344133pt;}
.y34{bottom:308.344267pt;}
.y2e{bottom:324.587733pt;}
.y33{bottom:324.587867pt;}
.y2d{bottom:340.831333pt;}
.y32{bottom:340.831467pt;}
.y68{bottom:355.936133pt;}
.y65{bottom:355.936400pt;}
.y2c{bottom:357.074933pt;}
.y31{bottom:357.075067pt;}
.y67{bottom:372.179733pt;}
.y64{bottom:372.180000pt;}
.y2b{bottom:373.318267pt;}
.y30{bottom:373.318400pt;}
.y66{bottom:388.423333pt;}
.y63{bottom:388.423600pt;}
.y40{bottom:408.576933pt;}
.y44{bottom:408.577867pt;}
.y62{bottom:413.072000pt;}
.y5f{bottom:413.072267pt;}
.y3f{bottom:424.820267pt;}
.y43{bottom:424.821200pt;}
.y61{bottom:429.315600pt;}
.y5e{bottom:429.315867pt;}
.y3e{bottom:441.063600pt;}
.y42{bottom:441.064533pt;}
.y60{bottom:445.559200pt;}
.y5d{bottom:445.559467pt;}
.y3d{bottom:457.306933pt;}
.y41{bottom:457.307867pt;}
.y49{bottom:470.756133pt;}
.y4e{bottom:470.757067pt;}
.y1d{bottom:472.416400pt;}
.y20{bottom:472.416800pt;}
.y48{bottom:486.999467pt;}
.y4d{bottom:487.000400pt;}
.y1c{bottom:488.659733pt;}
.y1f{bottom:488.660133pt;}
.y38{bottom:492.713733pt;}
.y3c{bottom:492.714667pt;}
.y47{bottom:503.242800pt;}
.y4c{bottom:503.243733pt;}
.y1b{bottom:504.903333pt;}
.y1e{bottom:504.903733pt;}
.y37{bottom:508.957067pt;}
.y3b{bottom:508.958000pt;}
.y46{bottom:519.486133pt;}
.y4b{bottom:519.487067pt;}
.y36{bottom:525.200400pt;}
.y3a{bottom:525.201333pt;}
.y70{bottom:531.081733pt;}
.y6c{bottom:531.082000pt;}
.y45{bottom:535.729467pt;}
.y4a{bottom:535.730400pt;}
.y35{bottom:541.443733pt;}
.y39{bottom:541.444667pt;}
.y6f{bottom:547.325333pt;}
.y6b{bottom:547.325600pt;}
.y6e{bottom:563.568933pt;}
.y6a{bottom:563.569200pt;}
.y53{bottom:572.072933pt;}
.y58{bottom:572.073200pt;}
.y25{bottom:572.728533pt;}
.y2a{bottom:572.729467pt;}
.y6d{bottom:579.812533pt;}
.y69{bottom:579.812800pt;}
.y52{bottom:588.316533pt;}
.y57{bottom:588.316800pt;}
.y24{bottom:588.971867pt;}
.y29{bottom:588.972800pt;}
.y51{bottom:604.560133pt;}
.y56{bottom:604.560400pt;}
.y73{bottom:604.724267pt;}
.y76{bottom:604.724933pt;}
.y23{bottom:605.215200pt;}
.y28{bottom:605.216133pt;}
.y50{bottom:620.803733pt;}
.y55{bottom:620.804000pt;}
.y72{bottom:620.967600pt;}
.y75{bottom:620.968267pt;}
.y22{bottom:621.458533pt;}
.y27{bottom:621.459467pt;}
.y4f{bottom:637.047333pt;}
.y54{bottom:637.047600pt;}
.y71{bottom:637.210933pt;}
.y74{bottom:637.211600pt;}
.y21{bottom:637.701867pt;}
.y26{bottom:637.702800pt;}
.y1a{bottom:667.517067pt;}
.y15{bottom:685.552133pt;}
.y19{bottom:685.552400pt;}
.y14{bottom:701.795467pt;}
.y18{bottom:701.795733pt;}
.y13{bottom:718.038400pt;}
.y17{bottom:718.038667pt;}
.y12{bottom:734.281733pt;}
.y16{bottom:734.282000pt;}
.y7{bottom:735.765200pt;}
.y6{bottom:775.326933pt;}
.y5{bottom:775.923733pt;}
.y2{bottom:818.966933pt;}
.y4{bottom:820.113600pt;}
.y3{bottom:867.759067pt;}
.y11{bottom:868.520667pt;}
.y5c{bottom:911.844267pt;}
.y5a{bottom:911.844667pt;}
.y5b{bottom:928.087600pt;}
.y59{bottom:928.088000pt;}
.y10{bottom:963.819200pt;}
.y1{bottom:967.054800pt;}
.yf{bottom:974.481200pt;}
.h6{height:14.913339pt;}
.h7{height:23.148452pt;}
.h4{height:25.463297pt;}
.h3{height:26.064201pt;}
.h2{height:34.797791pt;}
.h5{height:59.653356pt;}
.h1{height:915.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:738.666667pt;}
.w0{width:816.000000pt;}
.x0{left:36.000000pt;}
.xa{left:55.316000pt;}
.x4{left:58.067200pt;}
.x3{left:59.294800pt;}
.xe{left:178.885733pt;}
.xf{left:206.800533pt;}
.x1{left:279.143467pt;}
.xc{left:329.016533pt;}
.xb{left:330.383600pt;}
.x5{left:380.951867pt;}
.x2{left:399.442800pt;}
.x6{left:400.699067pt;}
.x9{left:401.989467pt;}
.xd{left:586.715733pt;}
.x8{left:660.919200pt;}
.x7{left:673.588533pt;}
.x10{left:700.794667pt;}
}
